@font-face {
	font-family: 'PN';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: local('☺'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf') format('truetype'), url('../fonts/ProximaNova-Regular.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'PN';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: local('☺'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'PN';
	src: url('../fonts/ProximaNova-Light.eot');
	src: local('☺'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'PN';
	src: url('../fonts/ProximaNova-Light.eot');
	src: local('☺'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg') format('svg');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'PN';
	src: url('../fonts/ProximaNova-Semibold.eot');
	src: local('☺'), url('../fonts/ProximaNova-Semibold.woff') format('woff'), url('../fonts/ProximaNova-Semibold.ttf') format('truetype'), url('../fonts/ProximaNova-Semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

html,
body {
	background: #000;
	min-height: 100%;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	height: 100%;
	color: #fff;
	font-family: 'PN', Arial, Helvetica, sans-serif;
}

body * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a { text-decoration: none; outline: none !important; color: #fff; }
/*a:hover { text-decoration: underline; }*/

input,
select,
textarea {
	outline: none;
}

input,
select {
	-webkit-appearance: none;
    -webkit-border-radius:0; 
    border-radius:0;
}

input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #000 !important; /* Цвет фона */
    -webkit-text-fill-color: #cbcbcb !important; /* цвет текста */
    color: #cbcbcb !important; /* цвет текста */
}

h1 {
	font-size: 36px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-top: 0;
}

h3 {
	font-weight: 300;
	font-size: 26px;
	line-height: 1.5em;
}
h4 {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.5em;
}

/*.test_height{
	height: 100vh;
}*/

.container,
.footer {
	min-width: 100px;
}
.container {
	min-height: 100%;
}
.wrapper {
	padding: 0 30px;
	position: relative;
	background: #000;
	z-index: 3;
}
.no-wrapper {
    position: relative;
	background: #000;
	z-index: 3
}
	.wrapper > div {
		position: relative;
		max-width: 1160px;
		padding: 80px 0 50px 0;
		margin: 0 auto;
	}
	.wrapper .section-title {
		color: #ffd400;
		font-weight: 700;
		text-align: center;
		padding-bottom: 20px;
		text-transform: uppercase;
		letter-spacing: 2px;
	}
	.wrapper .section-title-2 {
		/*font-family: ProximaNova-Bold;*/
		color: #fff;
		font-weight: 700;
		text-align: center;
		padding-bottom: 20px;
		text-transform: uppercase;
		letter-spacing: 2px;
		font-size: 32px;
		position: relative;
	}
		.wrapper .section-title-2:after {
			content: '';
			position: absolute;
				left: 50%;
				bottom: 0;
			margin-left: -35px;
			width: 70px;
			height: 5px;
			background: #e7b900;
		}
.full-screen {
	overflow: hidden;
	height: 100%;
}
.btn {
	font-size: 15px;
	border: 2px solid #000;
	line-height: 46px;
	letter-spacing: 2px;
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #000;	
	transition-duration: 0.3s,0.3s,0.3s;
}
.btn:hover {
	background: #000;
	color: #e4bd27;
}
.btn1 {
	font-size: 15px;
	border: 2px solid #e4bd27;
	line-height: 46px;
	letter-spacing: 2px;
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #e4bd27;
	transition-duration: 0.3s,0.3s,0.3s;
}
.btn1:hover {
	background: #000;
	color: #e4bd27;
}
.btn2 {
    font-size: 15px;
    border: 2px solid #e4bd27;
    line-height: 46px;
    letter-spacing: 2px;
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 700;
    transition-duration: 0.3s,0.3s,0.3s;
}
.btn2:hover {
    background: #000;
    color: #e4bd27;
}
.clear {
	float: none;
	clear: both;
}
.hidden {
	display: none;
}

.left { float: left; }
.right { float: right; }

::-webkit-input-placeholder { color: #cbcbcb; font-family: 'PN', sans-serif; font-size: 15px; }
::-moz-placeholder { color: #cbcbcb; font-family: 'PN', sans-serif; font-size: 15px;  }
:-moz-placeholder { color: #cbcbcb; font-family: 'PN', sans-serif; font-size: 15px;  }
:-ms-input-placeholder { color: #cbcbcb; font-family: 'PN', sans-serif; font-size: 15px;  }
:-ms-input-placeholder { color: #cbcbcb; font-family: 'PN', sans-serif; font-size: 15px;  }

.table {
	display: table !important;
	height: 100%;
	width: 100%;
}
	.table .table-cell,
	.tc {
		display: table-cell !important;
		vertical-align: middle;
		height: 100%;
	}

.tc {
	display: table-cell !important;
	vertical-align: middle;
	height: 100%;
	transform: scale(5);
	opacity: 0;
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

.tc:hover,
.tc.dummy {
    opacity:1;
    transform:scale(1);
    transition: all 0.4s cubic-bezier(0.770,0.000,0.175,1.000);
    -webkit-transition: all 0.4s cubic-bezier(0.770,0.000,0.175,1.000);
    -moz-transition: all 0.4s cubic-bezier(0.770,0.000,0.175,1.000);
    -o-transition: all 0.4s cubic-bezier(0.770,0.000,0.175,1.000);
    -ms-transition: all 0.4s cubic-bezier(0.770,0.000,0.175,1.000);
}

table {
	margin: 0;
    padding: 0;
    background:none;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
}	
.opened-modal {
	width: 100%;
	overflow: hidden;
	min-height: 0;
	height: 100%;
}
.no-footer .footer {
	display: none;
}

.caption-1 {
	font-size: 32px;
	font-weight: 600;
	color: #fdcb00;
}

form input,
form select,
form textarea,
form .field-file,
.custom-select {
	font-family: 'PN', sans-serif;
	font-size: 15px;
	width: 100%;
	background: transparent;
	border: 1px solid #8f8f8f;
	height: 50px;
	line-height: 20px;
	padding: 10px 24px;
	color: #cbcbcb; 
}
.custom-select {
	padding: 0;
	border: none;
}
form textarea {
	border: none;
}
form .field-file {
	padding: 0;	
	background: url('../images/ico/add.png') no-repeat 95% 50%;
	position: relative;
}	
form .field-file.loaded {
	background-image: url('../images/ico/delete.png');
}
	form .field-file label {
		font-family: 'PN', sans-serif;
		font-size: 15px;
		width: 100%;
		line-height: 20px;
		padding: 10px 24px;
		height: 100%;
		color: #cbcbcb; 
		position: absolute;
			top: 0;
			left: 0;
		z-index: 1;
		font-weight: 400;
		font-size: 15px;
		text-transform: none;
		letter-spacing: 0;
		padding: 0 20px;
		line-height: 48px;
	}
	form .field-file input {
		position: relative;
		z-index: 2;
		opacity: 0;
		margin: 0;
		cursor: pointer;
	}
	form .field-file .delete-file {
		position: absolute;
			top: 0;
			right: 0;
			z-index: 10;
		height: 100%;
		width: 50px;
		cursor: pointer;
		display: none;
	}
	form .field-file.loaded .delete-file {
		display: block;
	}
	
form .field-textarea {
	border: 1px solid #8f8f8f;
	padding: 2px 3px 2px 0;
}
	form .field-textarea textarea {
		margin-top: 0;
	}
form select {
	background: transparent url('../images/ico/select-arrow.png') no-repeat right top;
}
form textarea {
	resize: none;
}
form label {
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	letter-spacing: 2px;
	display: block;
}
form input[type=submit] {
	margin-top: 40px;
}
form input[type=submit],
.btn.dark {
	width: 220px;
	border: 2px solid #fdd22b;	
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	transition-duration: 0.3s,0.3s,0.3s;
	color: #fff;
	padding: 0 55px;
}

form input[type=submit]:hover,
.btn.dark:hover {
	background: #fdd22b;
	color: #000;
}

form .field {
	position: relative;
	padding-top: 20px;
}
	form .field .field-error {
		position: absolute;
			top: 80px;
			left: 0;
			z-index: 10;
		width: 100%;
		/*border: 1px solid #cd2c24;*/
		line-height: 16px;
		font-size: 12px;
		color: #cd2c24;
		padding: 11px 10px;
		background: #000;
		text-align: center;
		display: none;
	}
	form .field.error .field-error {
		display: block;
	}
		form .field .field-error .arrow {
			/*background: url('../images/ico/error-arrow.png') no-repeat 50% 50%;*/
			width: 14px;
			height: 8px;
			position: absolute;
				top: -8px;
				left: 50%;
			margin-right: -7px; 
		}
		form .field-textarea .field-error {
			top: 157px;
		}
		.field.error input,
		.field.error .field-textarea,
		.field.error .field-file {
			border: 1px solid #cd2c24;
		}
		.field.error.select-error {
			border: none;
		}
			.field.error.select-error .custom-text {
				border: 1px solid #cd2c24;
			}
			.errorMessage{
				margin-top: -7%;
			}

.full-screen {
	height: 100%;
	min-height: 100%;
}		

.ul-1 {
		
}
	.ul-1 li {
		width: 30%;
		display: inline-block;
		padding: 0 0 0 70px;
		height: 180px;
		vertical-align: top;
		position: relative;
		margin-right: 2%;
	}
		.ul-1 li .title {
			display: block;
			font-size: 20px;
			text-transform: uppercase;
			color: #ffd400;
			padding-bottom: 20px;
		}
		.ul-1 li .description {
			color: #808080;
			font-size: 20px;
		}
		.ul-1 .ico {
			position: absolute;
				top: 0;
				left: 0;
			width: 50px;
			height: 50px;
			background: url('../images/ico/services.png') no-repeat;
		}
	
		.ul-1 .ico.ico-1 { background-position: 0 0; }
		.ul-1 .ico.ico-2 { background-position: -50px 0; }
		.ul-1 .ico.ico-3 { background-position: -100px 0; }
		.ul-1 .ico.ico-4 { background-position: -150px 0; }
		.ul-1 .ico.ico-5 { background-position: -200px 0; }
		.ul-1 .ico.ico-6 { background-position: -250px 0; }

.line-1 {
	height: 1px; 
	background: #181818;
	position: relative;
}
.clearfix:after {
	content: '';
	display: block;
	clear: both;
}
.preloader {
	/*background: #000 url('../images/preloader.gif') 50% 50% no-repeat;*/
	position: absolute;
		top: 0;
		left: 0;
	width: 100%;
	height: 100%;
	color: #ffd400;
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 500px;
	text-align: center;
	text-transform: uppercase;
}

textarea::-webkit-scrollbar { 
	background: #000; 
	width: 12px;
}
textarea::-webkit-scrollbar-thumb { 
	border: 1px solid #8f8f8f;	
	width: 6px;
}


.video-wrapper {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}

.video-bg {
	background: none repeat scroll 0 0 #000;
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.65;
	position: absolute;
	top: 0;
	width: 100%;
}

.container.mobile-dummy {
	background: url("../images/bg/title-block.jpg") no-repeat fixed 50% 50% / cover  rgba(0, 0, 0, 0);
}

.text-hide {
	font: 0/0 serif;
	text-shadow: none;
	color: transparent;
}
.el{
	padding: 0 5px;
}